package com.quyunshuo.module.home.bean;

/**
 * 做糖推送的数据的json解析
 */
public class Dosugar {
    private String productName;
    private String no;

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    @Override
    public String toString() {
        return "Dosugar{" +
                "productName='" + productName + '\'' +
                ", no='" + no + '\'' +
                '}';
    }
}
